{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
      <title>Notes</title>      
      <link rel="stylesheet" type="text/css" href="{% static 'lab4/lab4_style_index.css' %}">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
   </head>

   <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #303245;">
    <a class="navbar" style="color: #d1d1d1;">Notes 📝</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
        
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="/lab-4/" >Home</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/note-list">Cards</a>
            </li>
          </ul>
        </div>
      </nav>
            
  <body style="background-color: #1f2029 ;">
    <br><br>
    <h2 style="color: #d1d1d1; font-family: 'Poppins', sans-serif;">This is the note you've made!</h2>
<br>
  <table class="center">
          <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
          </tr>
          <!-- loop from Friend model -->
          {% if notes %}
          {% for data in notes %}
          <tr>
            <td>{{data.to}} </td>
            <td>{{data.From}}</td>
            <td>{{data.title}}</td>
            <td>{{data.message}}</td>
          </tr>
          {% endfor %}
          {% endif %}
          <!-- END SECTION -->
        </table>
      </body>
    </html>